summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJoerg Bornemann <joerg.bornemann@qt.io>2017-04-18 16:40:01 +0200
committerJoerg Bornemann <joerg.bornemann@qt.io>2017-04-25 13:27:34 +0000
commit3e7aab785a22e0bdf96d22e2ed03689c37554baa (patch)
tree119a2e68bb088f90d4a80e694c4bceae8c94c5cc
parent54e84f17b070d71fa1b69f4594790c3269615d83 (diff)
Document that Python 3 is not supported
Task-number: QTBUG-60163 Change-Id: I4763dca3c651c08fb4094a3def6494b3dcd65ebd Reviewed-by: Florian Bruhin <qt-project.org@the-compiler.org> Reviewed-by: Michal Klocek <michal.klocek@qt.io> Reviewed-by: Leena Miettinen <riitta-leena.miettinen@qt.io>
-rw-r--r--src/webengine/doc/src/qtwebengine-platform-notes.qdoc2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/webengine/doc/src/qtwebengine-platform-notes.qdoc b/src/webengine/doc/src/qtwebengine-platform-notes.qdoc
index 3faf839c..06a4a53a 100644
--- a/src/webengine/doc/src/qtwebengine-platform-notes.qdoc
+++ b/src/webengine/doc/src/qtwebengine-platform-notes.qdoc
@@ -62,7 +62,7 @@
On all platforms, the following tools are required:
\list
- \li \l Python 2.7.5 or later
+ \li \l Python 2.7.5 or later. Python 3 is not supported.
\li Bison, Flex
\li GPerf
\endlist